Module | Sequel::SQL::StringConcatenationMethods
In: | lib/sequel/sql.rb

This module is included in StringExpression and can be included elsewhere to allow the use of the + operator to represent concatenation of SQL Strings:

      :x.sql_string + :y => # SQL: x || y

### Methods

+

### Public Instance methods

+(ce)

[Source]

         # File lib/sequel/sql.rb, line 374
    374:       def +(ce)
    375:         StringExpression.new('||''||', self, ce)
    376:       end

[Validate]